
QGIS Application - Feature request #3194

Selection Color should allow opacity value

2010-11-10 03:16 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 13254

Description

One can define a selection color (e.g. yellow), but the selected color is always fully opaque. It would be good if one could specify an

alpha/transparency/opacity value along with the selection color.

Often one wants other layers to shine through while working with selected feature geometries.

The identify tool uses opacity, but it is not configurable.

Ideally, both the identify and the selection colors should allow custom opacity values.

Thank you for having a look at this small enhancement!

History

#1 - 2011-07-13 05:27 AM - Jürgen Fischer

- Assignee changed from nobody - to Jürgen Fischer

#2 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2013-01-05 05:58 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

- Pull Request or Patch supplied set to No

#6 - 2013-03-16 01:44 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

in project properties and general options, beside the selection color is possible to set its transparency.

2025-04-26 1/1


